html *{margin:0;padding:0;}
html{height:100%;}
body{min-height:100%;min-width:960px;font-family:arial,sans-serif;font-size:12px;line-height:1.3em;background:#fff;color:#5b6164;position:relative;}
body.doc_style2{background:#000;}
a{color:#0063a5;border:0;}
a:hover{text-decoration:none;}
p{margin:0 0 1em 0;}
h1,h2,h3,h4,h5,.h1,.h2,.h3,.h4,.h5{font-weight:normal;}
img{vertical-align:bottom;border:0;}
.clear{clear:both;font-size:1px;line-height:1px;height:0;overflow:hidden;}
.juster{display:inline-block;width:100%;height:0;overflow:hidden;}
.vfix{height:100%;width:0px;display:inline-block;vertical-align:middle;}
.hidden{display:none;}
@font-face {
    font-family: 'pf_dintext_promedium';
    src: url('../fonts/pfdintextpro-medium-webfont.eot');
    src: url('../fonts/pfdintextpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextpro-medium-webfont.woff') format('woff'),
         url('../fonts/pfdintextpro-medium-webfont.ttf') format('truetype'),
         url('../fonts/pfdintextpro-medium-webfont.svg#pf_dintext_promedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pf_dintext_proregular';
    src: url('../fonts/pfdintextpro-regular-webfont.eot');
    src: url('../fonts/pfdintextpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextpro-regular-webfont.woff') format('woff'),
         url('../fonts/pfdintextpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/pfdintextpro-regular-webfont.svg#pf_dintext_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pf_dintext_prolight';
    src: url('../fonts/pfdintextpro-light-webfont.eot');
    src: url('../fonts/pfdintextpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextpro-light-webfont.woff') format('woff'),
         url('../fonts/pfdintextpro-light-webfont.ttf') format('truetype'),
         url('../fonts/pfdintextpro-light-webfont.svg#pf_dintext_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ctext{}
.ctext h2{}
.ctext p{margin:0 0 15px 0;}
.ctext img{float:right;margin:0 0 0 10px;}
.ctext ul{padding-left:25px;}



.wrapper{min-width:960px;max-width:1060px;position:relative;background:#fff url('../images/bg.jpg') no-repeat top center;margin:0 auto;padding:0 0 278px 0;/*Place for footer*/z-index:1;border-left:1px solid #c7d4dd;border-right:1px solid #c7d4dd;}
.wrapper.height_act{padding:0 0 353px 0 !important;}
.doc_style2 .wrapper{min-width:980px;max-width:1254px;background:#000 url('../images/bg2.jpg') repeat-y top center;padding:0 0 303px 0;border:0;}
.header{overflow:hidden;width:960px;height:130px;position:relative;margin:0 auto;}

.logo{float:left;width:280px;margin-top:12px;}

.transition{overflow:hidden;float:right;width:380px;height:60px;font-family: 'pf_dintext_promedium';font-size:18px;line-height:28px;margin-top:33px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	behavior:url('../css/pie.htc');
}
.transition a{display:block;height:60px;color:#fff;text-decoration:none;background:#b00000 url('../images/transition_bg.png') no-repeat 322px 6px;padding:0 0 0 23px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
}
.doc_style2 .transition a{background-color:#0072bc;}

.menu{width:960px;height:76px;position:relative;font-family: 'pf_dintext_proregular';text-align:center;background:url('../images/menu_bg.png') no-repeat -3px 0;}
.doc_style2 .menu{background:url('../images/menu_bg2.png') no-repeat -3px 0;}
.menu ul{display:inline-block;list-style-type:none;font-size:0;}
.menu ul li{float:left;display:block;height:60px;position:relative;font-size:18px;}
.menu ul li a{display:block;position:relative;line-height:40px;color:#fff;text-decoration:none;padding:0 11px;margin-top:10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior:url('../css/pie.htc');
}
.menu ul li a:hover, .menu ul li a.active{background:url('../images/menu_link_bg.png') repeat top left;}
.menu ul li span{display:block;width:1px;height:60px;position:absolute;top:0;}
.menu ul li .sep_l{left:0;background:url('../images/menu_sep_l.png') no-repeat top left;}
.menu ul li .sep_r{right:0;background:url('../images/menu_sep_r.png') no-repeat top left;}

.main{width:960px;background:#fff;position:relative;padding:20px 0;margin:0 auto;}
.doc_style2 .main{width:960px;padding:20px 10px;
	-webkit-border-radius: 15px 15px 0 0;
    border-radius: 15px 15px 0 0;
	behavior:url('../css/pie.htc');
}
.main .sidebar_w{width:230px;float:left;}
.main .sidebar{margin:0 20px 0 0;}

.sidebar h2, .sidebar h2 a{font-family: 'pf_dintext_proregular';font-size:24px;line-height:24px;color:#b00000;margin-bottom:14px; text-decoration:none;}

.research{position:relative;margin-bottom:44px;
	-webkit-box-shadow:  0px 0px 30px 1px rgba(130, 130, 130, 0.3);
	box-shadow:  0px 0px 30px 1px rgba(130, 130, 130, 0.3);
	behavior:url('../css/pie.htc');
}
.research .res_cont{overflow:hidden;position:relative;background:#fff;padding:0 20px;margin:0 5px;z-index:99;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior:url('../css/pie.htc');
}
.research .res_cont a{display:block;font-family: 'pf_dintext_promedium';font-size:18px;line-height:22px;color:#b00000;text-decoration:none;padding:12px 0 0 0;}
.research .res_cont img{float:left;margin:-12px 0 0 0;}
.research .res_cont a p{float:right;margin:-57px 0 0 50px;}
.research .res_back_l{width:50%;height:100%;position:absolute;top:0;left:0;background:#b00000;z-index:1;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior:url('../css/pie.htc');
}
.research .res_back_r{width:50%;height:100%;position:absolute;top:0;right:0;background:#0072bc;z-index:1;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior:url('../css/pie.htc');
}

.side_reviews{position:relative;text-align:right;background:#fff;padding:20px;margin-bottom:35px;
	-webkit-box-shadow:  0px 0px 30px 1px rgba(130, 130, 130, 0.3);
	box-shadow:  0px 0px 30px 1px rgba(130, 130, 130, 0.3);
	behavior:url('../css/pie.htc');
}
.side_reviews .review{text-align:left;margin-bottom:17px;border-bottom:1px solid #e5e5e5;}
.side_reviews .review p{margin-bottom:10px;}
.side_reviews .review .author{display:block;font-style:italic;font-weight:bold;text-align:right;margin-bottom:20px;}

.side_quiz{padding:0 10px;}
.side_quiz p{margin-bottom:10px;}
.side_quiz .s_quiz_block{}
.side_quiz .s_quiz_block span{display:block;position:relative;padding:0 0 0 18px;margin-bottom:8px;}
.side_quiz .s_quiz_block input{position:absolute;top:2px;left:0;}
.side_quiz .submit_b{float:left;height:40px;position:relative;font-family: 'pf_dintext_prolight';font-size:18px;line-height:40px;cursor:pointer;color:#fff;background:url('../images/submit_bg.png') repeat-x top left;padding:0 20px;margin:0 20px 0 -3px;border:0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.doc_style2 .side_quiz .submit_b{background:url('../images/submit_bg2.png') repeat-x top left;}
.side_quiz a{line-height:40px;}

.side_banner{padding:0 0 0 8px;}
.side_banner a{}
.side_banner a img{max-width:210px !important;}

.main .content_w{float:left;width:710px;}
.main .content{margin:0;}

.content h2{font-family: 'pf_dintext_proregular';font-size:24px;line-height:24px;color:#0072bc;margin-bottom:15px;}

.im_info{position:relative;background:#eaf1f4;padding:30px 30px 20px 105px;margin:30px 0;border:1px solid #c7d4dd;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	behavior:url('../css/pie.htc');
}
.im_info img{position:absolute;top:15px;left:26px;}
.im_info p{font-style:italic;}

.w_carusel{}
.w_carusel a{display:block;color:#fff;text-align:center;text-decoration:none;}
.w_carusel a .img_block{display:block;height:107px;border:1px solid #c7d4dd;}
.w_carusel a .img_block img{max-width:100%;max-height:100%;vertical-align:middle;}
.w_carusel a .text_block{display:block;height:30px;font-family: 'pf_dintext_proregular';font-size:14px;line-height:30px;background:url('../images/carusel_tb_bg.png') repeat-x top left;}
#tooltip{max-width:240px;position:absolute;z-index:3000;border:0;background-color:#fff;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:  0px 0px 30px 1px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 30px 1px rgba(0, 0, 0, 0.3);
	behavior:url('../css/pie.htc');
}
#tooltip h3, #tooltip div {margin:0;}
#tooltip h3{font-size:12px;padding:17px;}

.m_sep{clear:both;width:100%;height:1px;background:#c7d4dd;margin:0;}
.doc_style2 .m_sep{margin:20px 0;}

.footer_ww{width:100%;height:278px;position:absolute;bottom:0;left:0;z-index:999;}
.doc_style2 .footer_ww{bottom:25px;}
.footer_w{overflow:hidden;min-width:960px;max-width:1060px;height:278px;position:relative;margin:0 auto;z-index:9;background:#fff;
	-webkit-border-radius: 0 0 15px 15px;
    border-radius: 0 0 15px 15px;
}
.doc_style2 .footer_w{min-width:980px;max-width:980px;}
.fb_content_bg{width:100%;height:200px;position:absolute;top:0;left:0;background:#f0f3f5 url('../images/footer_bg.png') no-repeat top center;}
.footer{width:960px;margin:0 auto;height:278px;position:relative;}
.footer_ww.height_act, .footer_w.height_act, .footer.height_act{height:328px !important;}

.map_site{height:199px;}
.map_menu{float:left;width:272px;margin-top:35px;}
.map_menu h2{font-size:12px;line-height:20px;font-weight:bold;}
.map_menu ul{list-style-type:none;font-size:0;}
.map_menu ul li{font-size:12px;line-height:20px;background:url('../images/f_menu_marker.png') no-repeat 5px 8px;padding-left:13px;}
.map_menu ul li a{}

.fb_content{width:100%;height:79px;}
.fb_sep{float:left;width:1px;height:45px;background:#d7dadb;margin-top:16px;}
.copyright{float:left;width:533px;line-height:20px;margin-top:20px;}
.wfb_search{float:left;width:257px;position:relative;margin-top:0px;}
.wfb_search .fb_search{width:185px;height:26px;color:#999;background:url('../images/fb_search_bg.png') repeat-x top left;padding:0 5px 0 28px;margin:25px 0 0 18px;border-top:0;border-right:1px solid #e5e5e5;border-bottom:0;border-left:1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior:url('../css/pie.htc');
}
.wfb_search .fb_submit{width:28px;height:26px;cursor:pointer;position:absolute;top:25px;left:19px;background:url('../images/search_icon.png') no-repeat 6px 6px;border:0;}
.fb_text{float:right;width:148px;line-height:20px;padding-top:22px;}
.pagination li{display:inline;}

.morecounters{cursor:pointer;}
#counters{position:relative;width:100%;height:50px;}

.main .menu ul li {
	padding: 0 11px !important;
}